const menuIconButton = document.querySelector("[data-menu-icon-btn]")
const notifBellButton = document.querySelector("[data-notifBell-btn]")
const sidebar = document.querySelector("[data-sidebar]")

menuIconButton.addEventListener("click", () => {
  sidebar.classList.toggle("open")
})


notifBellButton.addEventListener(
  "click", () => {
    alertify.set({ delay: 1700 });
  	alertify.success("Success notification");
  }

)
